Subject: I don't fit in with your desirous candidature.
From: Anil Kumar <[email-masked]>
To: <[email-masked]>, neerja <[email-masked]>
Date: Mon, 13 Sep 2021 09:24:56 +0000 (UTC)

Since you guys are looking for younger candidates rather. I am perhaps not the right cut-out for this opening. I am 38.
Sent from Yahoo Mail on Android 
 
  On Mon, Sep 13, 2021 at 2:40 PM, neerja<[email-masked]> wrote:      
|   |   |   |
|   | 
| 
|  Cherry E-commerce Services Pvt Ltd  |
|  Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.
Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.comservices and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)  |

 |
|  

  |
|  
| The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). |   |   |
| Unsubscribe |

  |

 |   |
|   |   |
|   |   |   |